Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1516565 - [TestOnly] Make sure kernel bug 1516169 is included in 4.1.9
Summary: [TestOnly] Make sure kernel bug 1516169 is included in 4.1.9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor-ng
Version: 4.1.7
Hardware: x86_64
OS: Unspecified
high
urgent
Target Milestone: ovirt-4.1.9-1
: ---
Assignee: Ryan Barry
QA Contact: cshao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-22 23:06 UTC by Andrea Perotti
Modified: 2018-02-04 16:12 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-01 15:06:17 UTC
oVirt Team: Node


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0263 normal SHIPPED_LIVE redhat-virtualization-host bug fix, and enhancement update for RHV 4.1.9 2018-02-01 20:06:45 UTC
Red Hat Bugzilla 1516169 None None None Never

Description Andrea Perotti 2017-11-22 23:06:04 UTC
Description of problem:
There are those 2 kernel bugs#1516172 bugs#1516169 planned for next 7.4 batch release. We need to make sure it makes into 4.1.8 RHVH build since those bugs left hosts with no network. In case of link failure when NICs are member of an active standby bonding, the reaction of bonding is failed and system is left with NO ACTIVE interface, putting at risk the reliability of the hypervisors and of the whole infra. For further details check linked bz
 
Opening this bug to make sure it is tracked and the customer(s) will be notified when 4.1.8 is out and ready to be consumed.

Comment 3 cshao 2018-01-16 03:16:20 UTC
Test version:
redhat-virtualization-host-4.1-20180115.0
kernel-3.10.0-693.11.6.el7.x86_64

Test result:
Current RHVH 4.1.9 didn't include the correct kernel version which mentioned in bug 1516169. So I will verify this bug once we include the correct one( > kernel-3.10.0-693.14.1.el7).

Comment 4 Huijuan Zhao 2018-01-26 03:10:53 UTC
Test version:
redhat-virtualization-host-4.1-20180125.0
kernel-3.10.0-693.17.1.el7.x86_64

Test result:
Current RHVH 4.1.9 includes the correct kernel version(kernel-3.10.0-693.17.1.el7.x86_64)


So QE will verify this bug after its status is ON_QA.

Comment 6 cshao 2018-01-30 08:48:15 UTC
Verify this bug according #c4 & 5.

Comment 9 errata-xmlrpc 2018-02-01 15:06:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0263


Note You need to log in before you can comment on or make changes to this bug.